.imagepicker {
    overflow: hidden;
    border-top-left-radius: 800;
    border-top-right-radius: 800;
    border-bottom-right-radius: 800;
    border-bottom-left-radius: 800;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 140;
    height: 140;
    position: relative;
    &-btn {
        min-width: 100%;
        height: 100%;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        overflow: hidden;
        border-top-left-radius: 800;
        border-top-right-radius: 800;
        border-bottom-right-radius: 800;
        border-bottom-left-radius: 800;
        &-txt {
            font-size: 32;
            color: white;
            opacity: 0.8;
        }

    }
}